uuid: ea6d0249-8c66-44e2-81fa-65183e5c9d6d
langcode: nl
status: true
dependencies:
  module:
    - file
    - image
    - taxonomy
id: taxonomy_term.field_afbeelding
field_name: field_afbeelding
entity_type: taxonomy_term
type: image
settings:
  uri_scheme: public
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  target_type: file
  display_field: false
  display_default: false
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
